<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">


    <!-- loading框用到的 -->
    <style name="ltbasepermission_dialog_style_notitle" parent="android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>

    <!-- activity 用到的 -->
    <style name="ltbasepermission_activity_style_notitle" parent="android:style/Theme.Dialog">

        <item name="android:windowNoTitle">true</item>
    </style>


</resources>
